$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.227.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.227.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '8D55D9F53DC7E29D5BB9037300D8911747A36277432251C4D10F56728418225B'
  checksumType = 'sha256'
  checksum64 = '8D55D9F53DC7E29D5BB9037300D8911747A36277432251C4D10F56728418225B'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.227-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
